Subject: Trainer Candidate - Johny Joseph
From: Johny Joseph <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Aug 2022 10:55:03 -0400

| | Tech Support Test

Name | Johny Joseph
E-mail | [email-masked]
Phone Number | (91) +919205534492
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Unimrkt Research Pvt Ltd | Language and communication trainer | Till date | 55k
Previous Employer 1 | Kalkine Solutions pvt ltd | Quality/Trainer | June 21 | 50k
Previous Employer 2 | Admiral Solutions pvt ltd | Quality Analyst/Trainer | Dec 2020 | 40k

If Selected, how much time do you need to join? | I am not sure if you guys could buy out the notice period  but it is 3 months

Please briefly describe your work experience specifically in Quality?

Admiral solutions is an U.K insurance captive unit in Gurgaon. I worked as a Quality analyst For 2.5 years, monitoring all type of calls and webchats from customer services to selling anciallaries , Renewals , adding a business etc. I was providing appropriate feedbacks using  softwares like 'Compasss' and Verint to monitor calls and to improve agents individualy. Quality+productivity along with keeping the departments score in mind. All the calls and chats monitored were mainly from, Swasea,Cardiff, Halifax, Newport and Delhi.
I was also indulge into regular client meetings and discussions related to process improvement plans and adherence.
I Also worked with the Email teams on Avaya.

Worked for 8 months in Kalkine Solutions, it is an Australian captive stock research unit in Noida. I m currently doing everything i was doing previously, along with F to F feedback and sessions, conducting call calibration sessions and quality sessions for different LOB's and markets. Conducting trainings and sessions for the agents requiring extra focus and help etc.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was the stand alone, person to set up the Training department in my current organization.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When a rep/CCR solves the customers problem and issues seamlessly, is a sign of good customer service. A great service means the rep not only slaves the problem but resolves it on time , effectively and efficiently, showing empathy and sympathy towards the situation.

What according to you makes you a good candidate for this position?

I have worked as a sales executive and customer service executive for more than 4 years. I Cary vast k knowledge in regard to , customer service, sales, up selling and also dealing with customers detriment if required.
Been a Quality Anylist and monitored calls, chats and emails for the agents based in Swansea Cardiff Halifax, Newport and also providing them feedback.
Training new hires and existing employees, conducting training in regard to new projects/process, Neutralizing accent, understanding  of different accents and nuances are a few more qualitys and expertise that could be put put in action.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |